Subject: Asking for help

From: [email-masked] (Marija Vecko)
Date: 25 Jul 1996 05:04:24 -0700

Hello,
My name is Marija and I work at Belgrade University. I am involved in research about CEDRUS, but there is 
no appropriate literature about this theme in my country. If someone has something (books, text files 
etc.) about cedrus (especcially about affects of air pollution on cedrus) or if someone knows where I can 
find it (on-line libraries etc.), or if someone knows about the newsgroups where this theme is talked 
about, please sign me up. If someone is involved in this topic, please contact me.

My e - mail adress is

[email-masked]

Marija.